## ruby-discordrb-webhooks 3.3.0

=== debian/changelog ===
ruby-discordrb-webhooks (3.3.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:30:05 +0100

ruby-discordrb-webhooks (3.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #916671)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Dec 2018 12:33:59 +0530
