=== debian/control ===
Source: ruby-discordrb-webhooks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-rest-client (>= 2.0)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-discordrb-webhooks-blackst0ne.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-discordrb-webhooks-blackst0ne
Homepage: https://github.com/blackst0ne/discordrb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-discordrb-webhooks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rest-client (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: blackst0ne's fork of webhook client for discordrb
 A client for Discord's webhooks to fit alongside discordrb. This library is a
 fork of discordrb-webhooks to relax hard dependency on rest-client 2.1.0-rc1.
 .
 discordrb is ruby implementation of the Discord (https://discordapp.com) API.
