=== debian/watch ===
version=3
https://gemwatch.debian.net/discordrb-webhooks-blackst0ne .*/discordrb-webhooks-blackst0ne-(.*).tar.gz
