## ruby-discordrb-webhooks 3.4.2

=== debian/changelog ===
ruby-discordrb-webhooks (3.4.2-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 16:37:43 +0530

ruby-discordrb-webhooks (3.4.2-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * Switch back to original project from blackst0ne's fork for source
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 3.4.2

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Apr 2021 19:00:52 +0530
