=== debian/control ===
Source: ruby-discordrb-webhooks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rest-client (>= 2.0)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-discordrb-webhooks.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-discordrb-webhooks
Homepage: https://github.com/shardlab/discordrb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-discordrb-webhooks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rest-client (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: webhook client for discordrb
 A client for Discord's webhooks to fit alongside discordrb.
 .
 discordrb is ruby implementation of the Discord (https://discordapp.com) API.
