=== debian/watch ===
version=4
https://gemwatch.debian.net/discordrb-webhooks .*/discordrb-webhooks-(.*).tar.gz
