## ruby-discordrb-webhooks 3.5.0

=== debian/changelog ===
ruby-discordrb-webhooks (3.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rest-client.
    + ruby-discordrb-webhooks: Drop versioned constraint on ruby-rest-client in
      Depends.
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jul 2024 20:47:59 +0530
