=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-rest-client (>= 2.0)
-Standards-Version: 4.6.0
+               ruby-rest-client
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-discordrb-webhooks.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-discordrb-webhooks
 Homepage: https://github.com/shardlab/discordrb
@@ -18,7 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-rest-client (>= 2.0),
+         ruby-rest-client,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: webhook client for discordrb
