## ruby-discordrb-webhooks 3.6.1

=== debian/changelog ===
ruby-discordrb-webhooks (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 11 Nov 2025 12:42:45 -0600
