=== debian/control ===
--- 
+++ 
@@ -6,19 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rest-client
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-discordrb-webhooks.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-discordrb-webhooks
 Homepage: https://github.com/shardlab/discordrb
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-discordrb-webhooks
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-rest-client,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: webhook client for discordrb
