## ruby-discordrb-webhooks 3.7.2

=== debian/changelog ===
ruby-discordrb-webhooks (3.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 16:51:15 -0600
