=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rest-client
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-discordrb-webhooks.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-discordrb-webhooks
 Homepage: https://github.com/shardlab/discordrb
